prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: SWORD
Description: Biblical Text Engine
Version: 1.5.11
Libs: -L${libdir} -lsword
#Libs: -L${libdir} -lsword -lz -L/usr/local/lib -lcurl -rpath=/usr/lib:/usr/local/lib -lssl -lcrypto -lz   
Libs.private: -L${libdir} -lsword -lz -L/usr/local/lib -lcurl -rpath=/usr/lib:/usr/local/lib -lssl -lcrypto -lz   
Cflags: -I${includedir}/sword

